---
layout: project
title: Internet of Ownership
slug: internet-of-ownership
summary: Supporting an ecosystem for cooperative business in the online economy
---

Since co-organizing the first "platform cooperativism" conference with Trebor Scholz at the New School in 2015, MEDLab director Nathan Schneider has been active in organizing and documenting this growing movement aiming to build an ecosystem for cooperative business in the online economy.

## Publications

* Trebor Scholz and Nathan Schneider (eds.), _Ours to Hack and to Own: The Rise of Platform Cooperativism, a New Vision for the Future of Work and a Fairer Internet_ (OR Books, 2016)
* Nathan Schneider, "An Internet of Ownership: Democratic Design for the Online Economy," _The Sociological Review_ 66, no. 2 (March 2018)
* Nathan Schneider, _Everything for Everyone: The Radical Tradition that Is Shaping the Next Economy_ (Nation Books, 2018)

## Related

* [The Internet of Ownership](https://ioo.coop/) directory of the platform co-op ecosystem
* [Platform.coop](https://platform.coop/), a portal for platform cooperativism
